@media only screen and (max-width: 600px) {
  .right-buttons button {
    margin-top: 2% !important;
    margin-left: 1% !important;
  }

  .left-buttons button {
    margin-top: 2% !important;
    margin-left: 1% !important;
  }
}

@media only screen and (min-width: 600px) {
  .right-buttons {
    display: flex;
    flex-flow: row-reverse;
    padding-right: 0 !important;
  }
}

.header {
  padding: 1%;
  text-align: right;
  background-color: #ff313b;
  color: white;
  margin-bottom: 2%;
}

.header h1 {
  float: left;
}

.red {
  background-color: red;
}

.blue {
  background-color: blue;
}

.RedInfoSwitch {
  margin-bottom: 10px;
}

.footer {
  position: absolute;
  bottom: 0;
  height: 3rem;
  width: 100%;
  background-color: #33322e;
  text-align: right;
}

.footer h4 {
  margin: 1%;
  color: white;
  float: left;
}

.left-form {
  width: 70%;
  display: inline-block;
  vertical-align: top;
}

.right-form {
  width: 30%;
  padding-left: 20px;
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 5%;
}

.ui.checkbox {
  display: inline;
}

.right-buttons .save {
  margin-right: 0 !important;
}

.dropdown {
  min-width: 2em !important;
}

.characterCount span {
  margin-left: 240px;
}

.GlobalNameSwitch {
  margin-bottom: 10px;
}

.ConfluenceSwitch {
  margin-top: .5em;
  margin-bottom: 1em;
}

.item-disable {
  font-size: 1rem;
  padding: .78571429rem 1.14285714rem !important;
}
.error-section {
  margin: 5em;
  font-size: 1.2rem;
  text-align: center;
}  
.ui.balance{ 
  margin-top: 1em; 
}

.alert{
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;  
}